/*     36696 : 타이틀 텍스트      */
.title__36696__ {font-size:0}
.title__36696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36696__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36696__.style_top p {padding-top:10px}
.title__36696__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36696__.style_right p {padding-right:14px}
.title__36696__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36696__.style_bottom p {padding-bottom:12px}
.title__36696__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36696__.style_left p {padding-left:14px}
.title__36696__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36696__.style_circle1 p {padding-left:18px}
.title__36696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36696__.style_circle2 p {padding-left:18px}
.title__36696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36696__ p {font-size:24px}
	.title__36696__.style_top p:before {width:24px}
	.title__36696__.style_right p:before {height:24px}
	.title__36696__.style_bottom p:before {width:24px}
	.title__36696__.style_left p:before {height:24px}
}

/*     36703 : 장문 텍스트      */
.textarea__36703__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__36703__ p {font-size:15px}
}

/*     36701 : 이미지 (비율형)      */
.img_ratio__36701__ {max-width:100%;vertical-align:top}
.img_ratio__36701__ * {box-sizing:border-box}
.img_ratio__36701__ a {display:block;vertical-align:top}
.img_ratio__36701__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36701__ img {width:auto}
}

/*     36773 : 점선      */
.dashed_line__36773__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__36773__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__36773__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__36773__ {height:20px}
}

/*     36790 : 공백      */
.solid_line__36790__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__36790__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36790__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36790__ {height:10px;}
}

/*     36713 : 타이틀 텍스트      */
.title__36713__ {font-size:0}
.title__36713__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36713__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36713__.style_top p {padding-top:10px}
.title__36713__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36713__.style_right p {padding-right:14px}
.title__36713__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36713__.style_bottom p {padding-bottom:12px}
.title__36713__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36713__.style_left p {padding-left:14px}
.title__36713__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36713__.style_circle1 p {padding-left:18px}
.title__36713__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36713__.style_circle2 p {padding-left:18px}
.title__36713__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36713__ p {font-size:24px}
	.title__36713__.style_top p:before {width:24px}
	.title__36713__.style_right p:before {height:24px}
	.title__36713__.style_bottom p:before {width:24px}
	.title__36713__.style_left p:before {height:24px}
}

/*     36714 : 장문 텍스트      */
.textarea__36714__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__36714__ p {font-size:15px}
}

/*     36715 : 이미지 (비율형)      */
.img_ratio__36715__ {max-width:100%;vertical-align:top}
.img_ratio__36715__ * {box-sizing:border-box}
.img_ratio__36715__ a {display:block;vertical-align:top}
.img_ratio__36715__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36715__ img {width:auto}
}

/*     36786 : 이미지 (비율형)      */
.img_ratio__36786__ {max-width:100%;vertical-align:top}
.img_ratio__36786__ * {box-sizing:border-box}
.img_ratio__36786__ a {display:block;vertical-align:top}
.img_ratio__36786__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36786__ img {width:auto}
}

/*     36774 : 점선      */
.dashed_line__36774__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__36774__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__36774__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__36774__ {height:20px}
}

/*     36789 : 공백      */
.solid_line__36789__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__36789__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36789__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36789__ {height:10px;}
}

/*     36777 : 타이틀 텍스트      */
.title__36777__ {font-size:0}
.title__36777__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36777__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36777__.style_top p {padding-top:10px}
.title__36777__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36777__.style_right p {padding-right:14px}
.title__36777__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36777__.style_bottom p {padding-bottom:12px}
.title__36777__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36777__.style_left p {padding-left:14px}
.title__36777__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36777__.style_circle1 p {padding-left:18px}
.title__36777__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36777__.style_circle2 p {padding-left:18px}
.title__36777__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36777__ p {font-size:24px}
	.title__36777__.style_top p:before {width:24px}
	.title__36777__.style_right p:before {height:24px}
	.title__36777__.style_bottom p:before {width:24px}
	.title__36777__.style_left p:before {height:24px}
}

/*     36778 : 장문 텍스트      */
.textarea__36778__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__36778__ p {font-size:15px}
}

/*     36779 : 공백      */
.solid_line__36779__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__36779__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36779__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36779__ {height:10px;}
}

/*     36722 : 이미지 (비율형)      */
.img_ratio__36722__ {max-width:100%;vertical-align:top}
.img_ratio__36722__ * {box-sizing:border-box}
.img_ratio__36722__ a {display:block;vertical-align:top}
.img_ratio__36722__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36722__ img {width:auto}
}

/*     36782 : 이미지 (비율형)      */
.img_ratio__36782__ {max-width:100%;vertical-align:top}
.img_ratio__36782__ * {box-sizing:border-box}
.img_ratio__36782__ a {display:block;vertical-align:top}
.img_ratio__36782__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36782__ img {width:auto}
}

/*     36775 : 점선      */
.dashed_line__36775__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__36775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__36775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__36775__ {height:20px}
}

/*     36788 : 공백      */
.solid_line__36788__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__36788__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36788__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36788__ {height:10px;}
}

/*     36724 : 타이틀 텍스트      */
.title__36724__ {font-size:0}
.title__36724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36724__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36724__.style_top p {padding-top:10px}
.title__36724__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36724__.style_right p {padding-right:14px}
.title__36724__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36724__.style_bottom p {padding-bottom:12px}
.title__36724__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36724__.style_left p {padding-left:14px}
.title__36724__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36724__.style_circle1 p {padding-left:18px}
.title__36724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36724__.style_circle2 p {padding-left:18px}
.title__36724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36724__ p {font-size:24px}
	.title__36724__.style_top p:before {width:24px}
	.title__36724__.style_right p:before {height:24px}
	.title__36724__.style_bottom p:before {width:24px}
	.title__36724__.style_left p:before {height:24px}
}

/*     36744 : 장문 텍스트      */
.textarea__36744__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__36744__ p {font-size:15px}
}

/*     36725 : 장문 텍스트      */
.textarea__36725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__36725__ p {font-size:15px}
}

/*     36750 : 번호형 리스트      */
.text_list__36750__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36750__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__36750__ ul li:first-child {margin-top:0}
.text_list__36750__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__36750__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__36750__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36750__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36750__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36750__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36750__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36750__.s_size_300 i {border-width:2px}
.text_list__36750__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36750__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36750__ ul li {font-size:15px}
}

/*     36771 : 장문 텍스트      */
.textarea__36771__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__36771__ p {font-size:15px}
}

/*     37686 : 공백      */
.solid_line__37686__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__37686__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__37686__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__37686__ {height:5px;}
}

/*     37684 : 버튼      */
.button__37684__ {font-size:0}
.button__37684__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8fb971;border-radius:4px;background:#8fb971;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__37684__.style_line a {background:transparent;color:#8fb971}

@media all and (min-width:1024px){
	.button__37684__ a {font-size:15px}
}

/*     36726 : 이미지 (비율형)      */
.img_ratio__36726__ {max-width:100%;vertical-align:top}
.img_ratio__36726__ * {box-sizing:border-box}
.img_ratio__36726__ a {display:block;vertical-align:top}
.img_ratio__36726__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36726__ img {width:auto}
}

